#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mustache
version:              2.4.2
visibility:           public
id:                   mustache-2.4.2-LIIvpVT4G1q5VdIFOVpf4L
key:                  mustache-2.4.2-LIIvpVT4G1q5VdIFOVpf4L
license:              BSD-3-Clause
copyright:            (c) 2015 - 2022 Justus Adam
maintainer:           dev@justus.science
author:               Justus Adam
homepage:             https://github.com/JustusAdam/mustache
synopsis:             A mustache template parser library.
description:
    Allows parsing and rendering template files with mustache markup. See the
    mustache <http://mustache.github.io/mustache.5.html language reference>.

    Implements the mustache spec version 1.1.3.

    /Note/: Versions including and beyond 0.4 are compatible with ghc 7.8 again.

category:             Development
abi:                  beaf2169a0155a6fa23f02afca850be0
exposed:              True
exposed-modules:
    Text.Mustache Text.Mustache.Compile Text.Mustache.Parser
    Text.Mustache.Render Text.Mustache.Types

hidden-modules:
    Text.Mustache.Internal Text.Mustache.Internal.Types Paths_mustache

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mustache-2.4.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mustache-2.4.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mustache-2.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mustache
hs-libraries:         HSmustache-2.4.2-LIIvpVT4G1q5VdIFOVpf4L
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 directory-1.3.7.1
    filepath-1.4.2.2 mtl-2.2.2 parsec-3.1.16.1
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-9ZZWUwTJDV62bpIMVS4yOU
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:   /usr/share/doc/haskell-mustache/html/mustache.haddock
haddock-html:         /usr/share/doc/haskell-mustache/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

